Skip to documentation
GETNo authentication

List regions

/api/v1/regions

Read configured VPS regions and their listed availability.

Request example

cURL
curl "https://tovahub.com/api/v1/regions"

Examples only. No requests are sent from this page.

Parameters

No parameters.

Response

HTTP status 200

Read configured public VPS regions and their listed availability.

regionsarray

Configured public regions.

regions[].codestring

Region code.

regions[].labelstring

Region display label.

regions[].availableboolean

Listed availability; not a reservation.

pricingPagestring (URL)

Public pricing-page URL.